export class FamilyRelationship {
    familyRelationshipId?: number;
    draftFamilyRelationshipId?: number;
    employeeId?: number;
    employeeCode?: string;
    fullName?: string;
    relationTypeCode?: string;
    dayOfBirth?: Date;
    monthOfBirth?: number;
    yearOfBirth?: number;
    dateOfBirth?: Date;
    job?: string;
    workOrganization?: string;
    note?: string;
    policyTypeCode?: string;
    currentAddress?: string;
    isInCompany?: number;
    referenceEmployeeId?: number;
    personalIdNumber?: string;
    taxNumber?: string;
    provinceCode?: string;
    districtCode?: string;
    wardCode?: string;
    fromDate?: Date;
    toDate?: Date;
    flagStatus?: number;
    status?: number;
    createdBy?: string;
    createDate?: Date;
    lastUpdatedBy?: string;
    lastUpdateDate?: Date;
    relationStatusCode?: string
    isHouseholdOwner?: number;
}
